Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82991

Summary: Message "press Y in 5 sec" is repeated 5 times
Product: [Retired] Red Hat Linux Reporter: giulioo
Component: initscriptsAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: David Joo <djoo>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: pcormier, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-04-20 03:20:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description giulioo 2003-01-29 12:16:45 UTC
Description of problem:
After an abnormal shutdown I was shown the message "press y in 5 sec.." (in
Italian), and instead of seeing the number of seconds stay put in place and
count down I saw the same line of text displayed 5 times one below the other
with 5 4 3 2 1.

LANG=it_IT.UTF-8

Version-Release number of selected component (if applicable):
7.04-1

How reproducible:
didn't try

Comment 1 Bill Nottingham 2003-01-29 17:13:12 UTC
The Italian translation for this is too long... it doesn't all fit on one line.

Comment 2 Paul Gampe 2003-02-03 00:12:16 UTC
Ok Francesco has committed a shorter translation to CVS now, but I note it is still not less 
than 80 chars. 

Comment 3 Paul Gampe 2003-09-06 05:32:26 UTC
David, could you check if this is resolved now?

Comment 4 Bill Nottingham 2005-04-20 03:20:52 UTC
Closing, assumed fixed.